1
0 3
0 39 4
0 21 11
299
295
292
287
282
284
270
268
262
259
251
1 22 15
147
148
146
145
141
143
139
138
136
132
120
123
119
100
101
2 33 15
247
246
244
237
230
233
227
229
226
212
213
208
209
205
202
3 20 9
347
340
338
339
334
333
319
305
307
1 32 4
4 27 13
45
41
44
35
39
32
31
25
27
20
19
5
2
5 32 10
445
436
435
438
423
427
431
409
421
403
6 21 11
298
296
297
293
281
260
267
272
266
253
258
7 20 10
349
348
346
344
332
331
327
301
315
303
2 29 3
8 33 10
248
234
232
221
224
204
218
207
203
200
9 31 12
499
497
486
488
481
483
475
478
472
470
456
452
10 36 10
198
188
181
179
171
173
167
164
151
150
